{
  "_MetricGrid-CQMxT_6S.js": {
    "file": "assets/MetricGrid-CQMxT_6S.js",
    "name": "MetricGrid",
    "imports": [
      "index.html",
      "_vendor-vue-CVxSw_oJ.js"
    ],
    "css": [
      "assets/MetricGrid-yP_dkP6X.css"
    ]
  },
  "_MetricGrid-yP_dkP6X.css": {
    "file": "assets/MetricGrid-yP_dkP6X.css",
    "src": "_MetricGrid-yP_dkP6X.css"
  },
  "_email-DM9tsUhu.js": {
    "file": "assets/email-DM9tsUhu.js",
    "name": "email",
    "imports": [
      "index.html"
    ]
  },
  "_system--AYWXDUu.js": {
    "file": "assets/system--AYWXDUu.js",
    "name": "system",
    "imports": [
      "index.html"
    ]
  },
  "_tasks-CF7lDSM6.js": {
    "file": "assets/tasks-CF7lDSM6.js",
    "name": "tasks",
    "imports": [
      "index.html"
    ]
  },
  "_users-BPRr-UQM.js": {
    "file": "assets/users-BPRr-UQM.js",
    "name": "users",
    "imports": [
      "index.html"
    ]
  },
  "_vendor-axios-B9ygI19o.js": {
    "file": "assets/vendor-axios-B9ygI19o.js",
    "name": "vendor-axios"
  },
  "_vendor-element-B5S5pUKo.js": {
    "file": "assets/vendor-element-B5S5pUKo.js",
    "name": "vendor-element",
    "imports": [
      "_vendor-vue-CVxSw_oJ.js",
      "_vendor-misc-BeoNyvBp.js"
    ],
    "css": [
      "assets/vendor-element-C68yOrAy.css"
    ]
  },
  "_vendor-element-C68yOrAy.css": {
    "file": "assets/vendor-element-C68yOrAy.css",
    "src": "_vendor-element-C68yOrAy.css"
  },
  "_vendor-misc-BeoNyvBp.js": {
    "file": "assets/vendor-misc-BeoNyvBp.js",
    "name": "vendor-misc",
    "imports": [
      "_vendor-vue-CVxSw_oJ.js"
    ]
  },
  "_vendor-vue-CVxSw_oJ.js": {
    "file": "assets/vendor-vue-CVxSw_oJ.js",
    "name": "vendor-vue"
  },
  "index.html": {
    "file": "assets/index-hdJlGZAd.js",
    "name": "index",
    "src": "index.html",
    "isEntry": true,
    "imports": [
      "_vendor-vue-CVxSw_oJ.js",
      "_vendor-element-B5S5pUKo.js",
      "_vendor-axios-B9ygI19o.js",
      "_vendor-misc-BeoNyvBp.js"
    ],
    "dynamicImports": [
      "src/pages/ReportPage.vue",
      "src/pages/UsersPage.vue",
      "src/pages/FeedbacksPage.vue",
      "src/pages/LogsPage.vue",
      "src/pages/AnnouncementsPage.vue",
      "src/pages/EmailPage.vue",
      "src/pages/SecurityPage.vue",
      "src/pages/SystemPage.vue",
      "src/pages/SettingsPage.vue"
    ],
    "css": [
      "assets/index-BL6_OP4l.css"
    ]
  },
  "src/pages/AnnouncementsPage.vue": {
    "file": "assets/AnnouncementsPage-B9Z0w4LW.js",
    "name": "AnnouncementsPage",
    "src": "src/pages/AnnouncementsPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_vendor-element-B5S5pUKo.js",
      "index.html",
      "_vendor-vue-CVxSw_oJ.js",
      "_vendor-misc-BeoNyvBp.js",
      "_vendor-axios-B9ygI19o.js"
    ],
    "css": [
      "assets/AnnouncementsPage-DOwZaaOu.css"
    ]
  },
  "src/pages/EmailPage.vue": {
    "file": "assets/EmailPage-CQW4R2Zg.js",
    "name": "EmailPage",
    "src": "src/pages/EmailPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_email-DM9tsUhu.js",
      "index.html",
      "_MetricGrid-CQMxT_6S.js",
      "_vendor-element-B5S5pUKo.js",
      "_vendor-vue-CVxSw_oJ.js",
      "_vendor-axios-B9ygI19o.js",
      "_vendor-misc-BeoNyvBp.js"
    ],
    "css": [
      "assets/EmailPage-BmPCDPYC.css"
    ]
  },
  "src/pages/FeedbacksPage.vue": {
    "file": "assets/FeedbacksPage-CZ0Batl6.js",
    "name": "FeedbacksPage",
    "src": "src/pages/FeedbacksPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html",
      "_MetricGrid-CQMxT_6S.js",
      "_vendor-element-B5S5pUKo.js",
      "_vendor-vue-CVxSw_oJ.js",
      "_vendor-axios-B9ygI19o.js",
      "_vendor-misc-BeoNyvBp.js"
    ],
    "css": [
      "assets/FeedbacksPage-mrXjCiV2.css"
    ]
  },
  "src/pages/LogsPage.vue": {
    "file": "assets/LogsPage-C_83A2F1.js",
    "name": "LogsPage",
    "src": "src/pages/LogsPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_users-BPRr-UQM.js",
      "_tasks-CF7lDSM6.js",
      "index.html",
      "_vendor-element-B5S5pUKo.js",
      "_vendor-vue-CVxSw_oJ.js",
      "_vendor-axios-B9ygI19o.js",
      "_vendor-misc-BeoNyvBp.js"
    ],
    "css": [
      "assets/LogsPage-D1bozCEo.css"
    ]
  },
  "src/pages/ReportPage.vue": {
    "file": "assets/ReportPage-C1fr4baB.js",
    "name": "ReportPage",
    "src": "src/pages/ReportPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_vendor-element-B5S5pUKo.js",
      "index.html",
      "_email-DM9tsUhu.js",
      "_tasks-CF7lDSM6.js",
      "_system--AYWXDUu.js",
      "_MetricGrid-CQMxT_6S.js",
      "_vendor-vue-CVxSw_oJ.js",
      "_vendor-misc-BeoNyvBp.js",
      "_vendor-axios-B9ygI19o.js"
    ],
    "css": [
      "assets/ReportPage-CP2k7xMv.css"
    ]
  },
  "src/pages/SecurityPage.vue": {
    "file": "assets/SecurityPage-wDdBM6Ga.js",
    "name": "SecurityPage",
    "src": "src/pages/SecurityPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html",
      "_MetricGrid-CQMxT_6S.js",
      "_vendor-element-B5S5pUKo.js",
      "_vendor-vue-CVxSw_oJ.js",
      "_vendor-axios-B9ygI19o.js",
      "_vendor-misc-BeoNyvBp.js"
    ],
    "css": [
      "assets/SecurityPage-DN76ndc_.css"
    ]
  },
  "src/pages/SettingsPage.vue": {
    "file": "assets/SettingsPage-eG6RsmTz.js",
    "name": "SettingsPage",
    "src": "src/pages/SettingsPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "index.html",
      "_vendor-element-B5S5pUKo.js",
      "_vendor-vue-CVxSw_oJ.js",
      "_vendor-axios-B9ygI19o.js",
      "_vendor-misc-BeoNyvBp.js"
    ],
    "css": [
      "assets/SettingsPage-DaB8PeRL.css"
    ]
  },
  "src/pages/SystemPage.vue": {
    "file": "assets/SystemPage-C_DDxErs.js",
    "name": "SystemPage",
    "src": "src/pages/SystemPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_system--AYWXDUu.js",
      "index.html",
      "_vendor-element-B5S5pUKo.js",
      "_vendor-vue-CVxSw_oJ.js",
      "_vendor-axios-B9ygI19o.js",
      "_vendor-misc-BeoNyvBp.js"
    ],
    "css": [
      "assets/SystemPage-DYBocGi2.css"
    ]
  },
  "src/pages/UsersPage.vue": {
    "file": "assets/UsersPage-DVi3Wmss.js",
    "name": "UsersPage",
    "src": "src/pages/UsersPage.vue",
    "isDynamicEntry": true,
    "imports": [
      "_users-BPRr-UQM.js",
      "index.html",
      "_vendor-element-B5S5pUKo.js",
      "_vendor-vue-CVxSw_oJ.js",
      "_vendor-axios-B9ygI19o.js",
      "_vendor-misc-BeoNyvBp.js"
    ],
    "css": [
      "assets/UsersPage-BNDnhJe0.css"
    ]
  }
}